#!/usr/bin/env python

from distutils.core import setup

setup( name='AmazonS3Store'
     , version='1.1'
     , description='Amazon S3 Storage Library'
     , author='Bradley Dean'
     , author_email='bjdean@bjdean.id.au'
     , url='http://bjdean.id.au/blog/archives/2008/02/#e2008-02-22T23_50_40.txt'
     , package_dir = { '': 'lib' }
     , packages = [ 'amazon'
                  ]
     , data_files = [['share/doc/AmazonS3Store', ['docs/s3config.cfg']]]
     , scripts = [ 'scripts/backup.py'
                 , 'scripts/clear_environment.py'
                 , 'scripts/s3store.py'
                 , 'scripts/system_backup.sh'
                 ]
     )

